
body {
 font:8pt verdana;
 background:#ddd;
}

h2, .domainname {
 font:bold 18pt verdana;
 color:#ff7e00;
 padding:0;
 margin:0;
 text-align:left;
 padding-bottom:5px;
}

h3 {
 font:bold 9pt verdana;
 color:#ff7e00;
 padding:0;
 margin:20px 0 5px 0;
 text-align:left;
}

img {
 border:0;
}


#content {
 background:#fff;
 padding:25px;
}

.resultBar {
 font:bold 11pt verdana;
 color:#FFF;
 background:#ff7e00;
 text-align:left;
 padding:2px 0 2px 10px;
}


.errorMsg {
 font:bold 8pt verdana;
 line-height:12pt;
 padding:5px 0 20px 0;
 width:370px;
 margin:auto;
}


.taken {
 color:#D20303;
 font-weight:bold;
}
.avail {
 color:#00A31F;
 font-weight:bold;
}
.locked {
 color:#D20303;
 font-weight:bold;
}
.unlocked {
 color:#00A31F;
 font-weight:bold;
}




.blue {
 color:#1849B5;
}
.red {
 color:#D62408;
}
.yellow {
 color:#EBBF00;
}
.green {
 color:#109618;
}
.orange {
 color:#ff7e00;
}




.yahoo {
 font:bold 8pt verdana;
 color:#ff0033;
}
.msn {
 font:bold 8pt verdana;
 color:#183390;
}
.alexa {
 font:bold 9pt verdana;
 color:#000054;
}
.dmoz {
 font:bold 8pt verdana;
 color:#669933;
}




.tbl {
 border:0;
}
.tbl td {
 font:9pt verdana;
 padding:5px 5px 5px 5px;
 text-align:left;
}
.tblAlt {
 background:#EEE;
}


.emailpic {
 vertical-align:middle;
 margin:0px;
 display:inline;
}


a.neatbox, div.neatbox {
 background:#fafafa; 
 border:1px solid #d4d7de; 
 display:inline-block; 
 margin:20px 0 0 0; 
 padding:0 6px 0 5px; 
 -moz-border-radius: 3px; 
 -webkit-border-radius: 3px;
}


.button-da{ 
	cursor:pointer; 
	font-size:0.75em; 
	vertical-align:middle; 
	border:1px solid #ccc; 
	border-bottom-color:#999; 
	border-right-color:#999; 
	height: 22px;
	margin-left: 15px;
	background: #ddd; 
	padding: 4px 10px;
	text-decoration: none;
	color:#0d4b93;
}